.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.632000px;}
._0{margin-left:-1.456000px;}
._5{width:1.024000px;}
._9{width:698.456000px;}
._a{width:765.816000px;}
._b{width:770.136000px;}
._6{width:791.992000px;}
._7{width:826.456000px;}
._4{width:858.456000px;}
._3{width:890.456000px;}
._2{width:922.456000px;}
._8{width:1106.303982px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y42{bottom:33.936000px;}
.y43{bottom:34.755200px;}
.y41{bottom:113.759999px;}
.y40{bottom:114.579199px;}
.y3e{bottom:135.254400px;}
.y3f{bottom:136.073599px;}
.y3d{bottom:150.614399px;}
.y3c{bottom:151.433599px;}
.y3b{bottom:172.108799px;}
.y3a{bottom:172.927999px;}
.y38{bottom:193.603199px;}
.y39{bottom:194.422399px;}
.y37{bottom:215.097599px;}
.y36{bottom:215.916799px;}
.y35{bottom:236.591999px;}
.y34{bottom:237.411199px;}
.y33{bottom:258.086399px;}
.y32{bottom:258.905599px;}
.y31{bottom:280.399999px;}
.y30{bottom:301.075199px;}
.y2f{bottom:301.894399px;}
.y2e{bottom:322.569599px;}
.y2d{bottom:323.388799px;}
.y2c{bottom:344.883199px;}
.y2b{bottom:365.558399px;}
.y2a{bottom:366.377599px;}
.y29{bottom:387.871999px;}
.y28{bottom:409.366399px;}
.y27{bottom:430.860801px;}
.y26{bottom:446.220799px;}
.y25{bottom:461.580799px;}
.y24{bottom:483.075199px;}
.y23{bottom:504.569599px;}
.y22{bottom:526.063999px;}
.y21{bottom:546.739199px;}
.y20{bottom:547.558399px;}
.y1f{bottom:569.052801px;}
.y1e{bottom:583.593600px;}
.y1d{bottom:598.953599px;}
.y1c{bottom:599.772799px;}
.y1a{bottom:620.448000px;}
.y1b{bottom:621.267199px;}
.y19{bottom:635.807999px;}
.y18{bottom:636.627199px;}
.y17{bottom:658.121599px;}
.y16{bottom:679.615999px;}
.y15{bottom:700.291199px;}
.y14{bottom:701.110399px;}
.y13{bottom:721.785599px;}
.y12{bottom:722.604799px;}
.y11{bottom:743.279999px;}
.y10{bottom:744.099199px;}
.y6c{bottom:750.095999px;}
.yf{bottom:764.774399px;}
.ye{bottom:765.593599px;}
.y6b{bottom:770.771200px;}
.y6a{bottom:786.131199px;}
.yd{bottom:786.268799px;}
.y69{bottom:786.950399px;}
.yc{bottom:787.087999px;}
.y68{bottom:807.625599px;}
.yb{bottom:807.763199px;}
.y67{bottom:808.444799px;}
.ya{bottom:808.582399px;}
.y66{bottom:829.119999px;}
.y65{bottom:829.939199px;}
.y9{bottom:830.076799px;}
.y64{bottom:850.614399px;}
.y63{bottom:851.433599px;}
.y8{bottom:851.569601px;}
.y62{bottom:872.108799px;}
.y61{bottom:872.927999px;}
.y7{bottom:874.835200px;}
.y60{bottom:893.603199px;}
.y5f{bottom:894.422399px;}
.y5e{bottom:915.916801px;}
.y6{bottom:929.435204px;}
.y5d{bottom:931.276799px;}
.y5c{bottom:946.636799px;}
.y5{bottom:967.665599px;}
.y5b{bottom:968.131199px;}
.y5a{bottom:988.806399px;}
.y59{bottom:989.625599px;}
.y58{bottom:1010.300799px;}
.y57{bottom:1011.119999px;}
.y56{bottom:1031.795199px;}
.y55{bottom:1032.614399px;}
.y54{bottom:1053.289599px;}
.y53{bottom:1054.108799px;}
.y52{bottom:1074.783999px;}
.y51{bottom:1075.603199px;}
.y50{bottom:1096.278399px;}
.y4f{bottom:1097.097599px;}
.y4e{bottom:1117.772799px;}
.y4d{bottom:1118.591999px;}
.y4c{bottom:1140.086399px;}
.y4b{bottom:1154.627199px;}
.y4a{bottom:1155.446399px;}
.y4{bottom:1163.814397px;}
.y3{bottom:1164.633599px;}
.y49{bottom:1176.121599px;}
.y48{bottom:1176.940799px;}
.y2{bottom:1180.608001px;}
.y47{bottom:1198.435199px;}
.y1{bottom:1203.276800px;}
.y46{bottom:1219.108800px;}
.y45{bottom:1219.928001px;}
.y44{bottom:1243.193600px;}
.h5{height:24.704000px;}
.h4{height:27.484375px;}
.h3{height:39.536000px;}
.h2{height:48.097656px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x4{left:84.704000px;}
.xc{left:94.432000px;}
.xd{left:123.104000px;}
.x2{left:132.836800px;}
.xb{left:135.904000px;}
.x1e{left:148.704000px;}
.x11{left:150.692800px;}
.x22{left:161.504000px;}
.x6{left:199.904000px;}
.x7{left:256.121603px;}
.x12{left:304.292806px;}
.x5{left:479.286400px;}
.x20{left:489.014400px;}
.x1f{left:495.759999px;}
.x8{left:506.742400px;}
.x23{left:511.606401px;}
.x9{left:527.363201px;}
.x21{left:540.214403px;}
.xa{left:552.963201px;}
.x13{left:568.886400px;}
.xe{left:598.595201px;}
.x19{left:607.286400px;}
.x1a{left:610.166405px;}
.xf{left:621.456004px;}
.x14{left:632.886400px;}
.x15{left:635.766405px;}
.x1b{left:655.683202px;}
.x16{left:681.283202px;}
.x3{left:684.710400px;}
.x10{left:710.326390px;}
.x1c{left:730.460790px;}
.x1d{left:743.260790px;}
.x17{left:753.308812px;}
.x18{left:766.108812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.193333pt;}
._0{margin-left:-1.213333pt;}
._5{width:0.853333pt;}
._9{width:582.046667pt;}
._a{width:638.180000pt;}
._b{width:641.780000pt;}
._6{width:659.993333pt;}
._7{width:688.713333pt;}
._4{width:715.380000pt;}
._3{width:742.046667pt;}
._2{width:768.713333pt;}
._8{width:921.919985pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y42{bottom:28.280000pt;}
.y43{bottom:28.962667pt;}
.y41{bottom:94.799999pt;}
.y40{bottom:95.482666pt;}
.y3e{bottom:112.712000pt;}
.y3f{bottom:113.394666pt;}
.y3d{bottom:125.511999pt;}
.y3c{bottom:126.194666pt;}
.y3b{bottom:143.423999pt;}
.y3a{bottom:144.106666pt;}
.y38{bottom:161.335999pt;}
.y39{bottom:162.018666pt;}
.y37{bottom:179.247999pt;}
.y36{bottom:179.930666pt;}
.y35{bottom:197.159999pt;}
.y34{bottom:197.842666pt;}
.y33{bottom:215.071999pt;}
.y32{bottom:215.754666pt;}
.y31{bottom:233.666666pt;}
.y30{bottom:250.895999pt;}
.y2f{bottom:251.578666pt;}
.y2e{bottom:268.807999pt;}
.y2d{bottom:269.490666pt;}
.y2c{bottom:287.402666pt;}
.y2b{bottom:304.631999pt;}
.y2a{bottom:305.314666pt;}
.y29{bottom:323.226666pt;}
.y28{bottom:341.138666pt;}
.y27{bottom:359.050668pt;}
.y26{bottom:371.850666pt;}
.y25{bottom:384.650666pt;}
.y24{bottom:402.562666pt;}
.y23{bottom:420.474666pt;}
.y22{bottom:438.386666pt;}
.y21{bottom:455.615999pt;}
.y20{bottom:456.298666pt;}
.y1f{bottom:474.210668pt;}
.y1e{bottom:486.328000pt;}
.y1d{bottom:499.127999pt;}
.y1c{bottom:499.810666pt;}
.y1a{bottom:517.040000pt;}
.y1b{bottom:517.722666pt;}
.y19{bottom:529.839999pt;}
.y18{bottom:530.522666pt;}
.y17{bottom:548.434666pt;}
.y16{bottom:566.346666pt;}
.y15{bottom:583.575999pt;}
.y14{bottom:584.258666pt;}
.y13{bottom:601.487999pt;}
.y12{bottom:602.170666pt;}
.y11{bottom:619.399999pt;}
.y10{bottom:620.082666pt;}
.y6c{bottom:625.080000pt;}
.yf{bottom:637.311999pt;}
.ye{bottom:637.994666pt;}
.y6b{bottom:642.309333pt;}
.y6a{bottom:655.109333pt;}
.yd{bottom:655.223999pt;}
.y69{bottom:655.792000pt;}
.yc{bottom:655.906666pt;}
.y68{bottom:673.021333pt;}
.yb{bottom:673.135999pt;}
.y67{bottom:673.704000pt;}
.ya{bottom:673.818666pt;}
.y66{bottom:690.933333pt;}
.y65{bottom:691.616000pt;}
.y9{bottom:691.730666pt;}
.y64{bottom:708.845333pt;}
.y63{bottom:709.528000pt;}
.y8{bottom:709.641334pt;}
.y62{bottom:726.757333pt;}
.y61{bottom:727.440000pt;}
.y7{bottom:729.029333pt;}
.y60{bottom:744.669333pt;}
.y5f{bottom:745.352000pt;}
.y5e{bottom:763.264001pt;}
.y6{bottom:774.529337pt;}
.y5d{bottom:776.063999pt;}
.y5c{bottom:788.864000pt;}
.y5{bottom:806.387999pt;}
.y5b{bottom:806.776000pt;}
.y5a{bottom:824.005333pt;}
.y59{bottom:824.688000pt;}
.y58{bottom:841.917333pt;}
.y57{bottom:842.600000pt;}
.y56{bottom:859.829333pt;}
.y55{bottom:860.512000pt;}
.y54{bottom:877.741333pt;}
.y53{bottom:878.424000pt;}
.y52{bottom:895.653333pt;}
.y51{bottom:896.336000pt;}
.y50{bottom:913.565333pt;}
.y4f{bottom:914.248000pt;}
.y4e{bottom:931.477333pt;}
.y4d{bottom:932.160000pt;}
.y4c{bottom:950.071999pt;}
.y4b{bottom:962.189333pt;}
.y4a{bottom:962.872000pt;}
.y4{bottom:969.845331pt;}
.y3{bottom:970.527999pt;}
.y49{bottom:980.101333pt;}
.y48{bottom:980.784000pt;}
.y2{bottom:983.840001pt;}
.y47{bottom:998.696000pt;}
.y1{bottom:1002.730667pt;}
.y46{bottom:1015.924000pt;}
.y45{bottom:1016.606667pt;}
.y44{bottom:1035.994666pt;}
.h5{height:20.586667pt;}
.h4{height:22.903646pt;}
.h3{height:32.946667pt;}
.h2{height:40.081380pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x4{left:70.586667pt;}
.xc{left:78.693333pt;}
.xd{left:102.586667pt;}
.x2{left:110.697333pt;}
.xb{left:113.253333pt;}
.x1e{left:123.920000pt;}
.x11{left:125.577333pt;}
.x22{left:134.586667pt;}
.x6{left:166.586667pt;}
.x7{left:213.434669pt;}
.x12{left:253.577338pt;}
.x5{left:399.405333pt;}
.x20{left:407.512000pt;}
.x1f{left:413.133333pt;}
.x8{left:422.285333pt;}
.x23{left:426.338668pt;}
.x9{left:439.469334pt;}
.x21{left:450.178669pt;}
.xa{left:460.802667pt;}
.x13{left:474.072000pt;}
.xe{left:498.829334pt;}
.x19{left:506.072000pt;}
.x1a{left:508.472004pt;}
.xf{left:517.880004pt;}
.x14{left:527.405333pt;}
.x15{left:529.805337pt;}
.x1b{left:546.402668pt;}
.x16{left:567.736001pt;}
.x3{left:570.592000pt;}
.x10{left:591.938659pt;}
.x1c{left:608.717325pt;}
.x1d{left:619.383991pt;}
.x17{left:627.757343pt;}
.x18{left:638.424010pt;}
}
